@font-face {
  font-family: poppins_regular;
  src: url(../fonts/Poppins-Regular.ttf);
}
*{
	font-family: poppins_regular;
}
.center {
  margin: auto;
  width: 100%;
  padding-top: 100px;
}
.green{
	color: green;
}
.pink{
	color: hotpink;
}
.blue{
	color: skyblue;
}
.twitter{
	color: #1D9BF0;
}
.instagram{
	color: #fa7e1e;
}
.red{
	color: red;
}
.facebook{
	color: #1877F2;
}

i{
	height: 30px;
	font-size: 22px;
	padding: 10px;
	margin-bottom: 20px;
}
i:hover{
	height: 30px;
	padding: 10px;
	border-radius: 10px;
}
.btn-save{
	border-radius: 20px;
	border-color: #F16F1A;
	height: 45px;
	width: 180px;
	background-image: linear-gradient(#DE4205, #F16F1A);
}



/*Gallery images*/

#img {
  border-radius: 5px;
  cursor: pointer;
  transition: 0.3s;
  margin-left: 10px;
  margin-bottom: 10px;
}

#img:hover {
  opacity: 0.7;
}

.modal {
  display: none;
  position: fixed;
  z-index: 1;
  padding-top: 70px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.9);
}

.modal-content {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
}

#caption {
  margin: auto;
  display: block;
  width: 80%;
  max-width: 700px;
  text-align: center;
  color: #ccc;
  padding: 10px 0;
  height: 150px;
}

.modal-content,
#caption {
  animation-name: zoom;
  animation-duration: 0.6s;
}

@keyframes zoom {
  from {
    transform: scale(0)
  }
  to {
    transform: scale(1)
  }
}

.close {
  position: absolute;
  top: 15px;
  right: 35px;
  color: #f1f1f1;
  font-size: 40px;
  font-weight: bold;
  transition: 0.3s;
}

.close:hover,
.close:focus {
  color: #bbb;
  text-decoration: none;
  cursor: pointer;
}

@media only screen and (max-width: 700px) {
  .modal-content {
    width: 100%;
  }
}

.image-1{
  position: relative;
}

.image2{
  position: absolute;
/*  text-align: center;*/
  left: 120px;
  top: 190px;
  margin-bottom: 100px;
}

@media(max-width: 768px){
  .images-portfolio{
    margin-left: 0px;
  }

  .images-portfolio img{
    width: 100%;
  }
}
